RubyGems Navigation menu

expectr 0.5.0

Implementation of NIST Expect in Ruby, allowing for fine-grained control of several aspects of program flow and implementing "interact" mode.

Versions:

  1. 2.0.2 - March 16, 2015 (12.5 KB)
  2. 2.0.1 - July 29, 2013 (12 KB)
  3. 2.0.0 - June 25, 2013 (12.5 KB)
  4. 1.1.1 - May 03, 2013 (10 KB)
  5. 1.1.0 - February 18, 2013 (9.5 KB)
  6. 0.5.0 - February 23, 2012 (8 KB)
Show all versions (19 total)

Development Dependencies (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.8.3
  • rdoc ~> 3.12
  • shoulda >= 0
  • Owners:

    Authors:

    • Chris Wuest

    SHA 256 checksum:

    3e88bc29742563aa5b8448182753b76969644f0b1ea25b286d8e3f7c0dd1c5c9

    Total downloads 41,142

    For this version 2,201

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: